DUMPFS(8)

NAME
dumpfs - dump file system information

SYNOPSIS
dumpfs [-m] filesys | device

DESCRIPTION
The dumpfs utility prints out the super block and cylinder group information for the file system or special device specified, unless -m is specified. The listing is very long and detailed. This command is useful mostly for finding out certain file system information such as the file system block size and minimum free space percentage.

If -m is specified, the file system is marshalled in terms of a newfs(8) command to generate the file system.

SEE ALSO
disktab(5), fs(5), disklabel(8), fsck(8), newfs(8), tunefs(8)

HISTORY
The dumpfs utility appeared in 4.2BSD.